Subject: Re: How can I use in console codepage different from ANSI and OEM?
From: egor duda <[email-masked]>
To: Alexander Gotlib <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Nov 2002 14:04:38 +0300

Hi!

Sunday, 10 November, 2002 Alexander Gotlib [email-masked] wrote:

>> Which recipe? The thread talks about proposed patch. By looking at the
>> announcements, you may find that the patch has never been applied to
>> the main cygwin sources. So you can either apply it yourself and build
>> your own version of cygwin1.dll or wait for this patch to be applied.
>> And no, i don't know when it's supposed to be, and whether author's
>> assignment reached Redhat. 

AG>         Попробовал я собрать cygwin1.dll с этим патчем. Взял исходники от 
AG> 1.3.15-2, внес описанные в той статье изменения. ./configure отработал без 
AG> проблем. Make обломился на:
AG> ...
AG> string.exp              ..linked
AG> tstring.c               ..linked
AG> newlib.wctype           ..working in
AG> tiswctype.c             ..linked
AG> twctrans.c              ..linked
AG> twctype.c               ..linked
AG> wctype.exp              ..linked
AG> creating cache ../config.cache
AG> configure: error: can not find install-sh or install.sh in .. ./..
AG> make: *** [configure-target-newlib] Error 1
AG> bash-2.05b$

AG>         Это комплект исходников кривой или я что-то неправильно делаю?

AG>         Может где-то можно вязть уже готовую такую dll?

Please, post all messages to mailing list, not to private e-mail. I'm
setting Reply-To: intentionally to point to mailing list.

As for building your own version of cygwin1.dll, see FAQ at
www.cygwin.com/faq/, question "How do I rebuild the tools on my NT
box?"

Egor.            mailto:[email-masked] ICQ 5165414 FidoNet 2:5020/496.19

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/